--- 
- auditable_type: JobCondition
  field_name: job_id
  translation_key: field_names.job
- auditable_type: JobCondition
  field_name: sequence_number
  translation_key: field_names.sequence_number
  values:
    - {value: "", special_field: "11", translation_key: ""}
- auditable_type: JobCondition
  field_name: condition_type
  translation_key: field_names.condition_type
  values:
    - {value: "1", special_field: "0", translation_key: "job_condition.audit.process"}
    - {value: "6", special_field: "0", translation_key: "job_condition.audit.server_tcp"}
    - {value: "9", special_field: "0", translation_key: "job_condition.audit.server_udp"}
    - {value: "8", special_field: "0", translation_key: "job_condition.audit.folder"}
    - {value: "7", special_field: "0", translation_key: "job_condition.audit.file"}
    - {value: "3", special_field: "0", translation_key: "job_condition.audit.min_drive_space"}
    - {value: "10", special_field: "0", translation_key: "job_condition.audit.file_transfer_system"}
- auditable_type: JobCondition
  field_name: condition_data
  translation_key: field_names.condition_data
- auditable_type: JobCondition
  field_name: condition_data1
  translation_key: field_names.condition_data
- auditable_type: JobCondition
  field_name: condition_var1
  translation_key: field_names.condition_var1
- auditable_type: JobCondition
  field_name: condition_choice
  translation_key: field_names.condition_choice
- auditable_type: JobCondition
  field_name: conjunction
  translation_key: field_names.conjunction
- auditable_type: JobCondition
  field_name: condition_var2
  translation_key: field_names.condition_var2
